[USN-3869-1] Subversion vulnerability

protocol=”application/pgp-signature”; boundary=”=-t63yjSxb0Mp6ww9/VrH7″

–=-t63yjSxb0Mp6ww9/VrH7

Content-Transfer-Encoding: quoted-printable

=
=

Ubuntu Security Notice USN-3869-1
January 24, 2019

subversion vulnerability
=
=

A security issue affects these releases of Ubuntu and its derivatives:

– Ubuntu 18.10

Summary:

Subversion could be made to crash if it received a specially crafted
input.

Software Description:
– subversion: Advanced version control system

Details:

Ivan Zhakov discovered that Subversion incorrectly handled certain
inputs. An attacker could possibly use this issue to cause a denial of
service.

Update instructions:

The problem can be corrected by updating your system to the following
package versions:

Ubuntu 18.10:
=C2=A0 libapache2-mod-svn=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=
=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A01.10.0-2ubuntu2.1
=C2=A0 libsvn1=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=
=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=
=A0=C2=A0=C2=A01.10.0-2ubuntu2.1
=C2=A0 subversion=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=
=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=
1.10.0-2ubuntu2.1

In general, a standard system update will make all the necessary
changes.

References:
=C2=A0 https://usn.ubuntu.com/usn/usn-3869-1
=C2=A0 CVE-2018-11803

Package Information:
=C2=A0 https://launchpad.net/ubuntu/+source/subversion/1.10.0-2ubuntu2.1
–=-t63yjSxb0Mp6ww9/VrH7

Content-Description: This is a digitally signed message part
Content-Transfer-Encoding: 7bit

—–BEGIN PGP SIGNATURE—–
Version: GnuPG v2

iQIcBAABCAAGBQJcSdqSAAoJEEW851uECx9pXcIP/2yfWy25wTYBOpX0nIJiIPFx
bETqbJk5BPG4bwBXshdANdsE+KPifdZU2cXxgoOPG6Pyf0wwgku+OTDAzoxZsZnV
yZ0pq/sKx4p8Wrz6jZS4Hn+JqAMsJrXh0HsVWpmxL5z6k09/ixJ7cne62HjjCJ8O
52Sz608uFm7Igodj50J1ot9/tVu9xpRBYiiK3vQnBVFogBzySMlF0XYYaCyut/7/
nP6VejvHuuXhTfVAm7CMCzvJvefrCWv7EOBBq+vbDTNkARauM4MOLar+t5XJz/dp
a4+JCJnD2Kx0xyG6YqwXiOMX3G2YpKm2xqx0FPIIvfVdV8Qj3eDUai0QkNH4wCuS
XtQNPG781lcOh1MsNTD5sBw6gvNbIwvxBMGikEevHQrI9+yfKFTEtYneVd2PJqgm
cO2NhLh7CtICi/SpZBAvnszHZZo6afvTlO176zaqV9Ick9F8eB/fO9K3fJgRvC2K
5qSld2vV8PaXmD7VsIw0ZFgxDHMMeBFJ74UwDyv9EUku+wkufV5Pi2HFCzDWxMiU
3Hbv3013q9k5450QdwQ/CPQgVBZEeJwdDqQAm2of1BGMXZLtWLgpEpv0GOCYskel
Rv8IWm+AKlOOZ/7zD6x01D4n4LLHPtUU1Cwnd9M1rNIgwtYMq0a6Tppd5F4NBTRT
y097fsCUSNpuOnWB3YtD
=ZKH6
—–END PGP SIGNATURE—–

–=-t63yjSxb0Mp6ww9/VrH7–

MIME-Version: 1.0
Content-Transfer-Encoding: base64
Content-Disposition: inline

LS0gCnVidW50dS1zZWN1cml0eS1hbm5vdW5jZSBtYWlsaW5nIGxpc3QKdWJ1bnR1LXNlY3VyaXR5
LWFubm91bmNlQGxpc3RzLnVidW50dS5jb20KTW9kaWZ5IHNldHRpbmdzIG9yIHVuc3Vic2NyaWJl
IGF0OiBodHRwczovL2xpc3RzLnVidW50dS5jb20vbWFpbG1hbi9saXN0aW5mby91YnVudHUtc2Vj
dXJpdHktYW5ub3VuY2UK